coq-hammer

Automation for Dependent Type Theory

opam install coq-hammer.1.1+8.9
homepage
https://github.com/lukaszcz/coqhammer
license
LGPL-2.1-only
bugs tracker
https://github.com/lukaszcz/coqhammer/issues
dependencies
coq (>= 8.9 & < 8.10~)
source
https://github.com/lukaszcz/coqhammer/archive/v1.1-coq8.9.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-hammer/coq-hammer.1.1+8.9